Skip to main content
POST
/
v2
/
me
/
identifier
/
verify
/
start
Start login identifier verification
curl --request POST \
  --url https://{projectId}.frontendapi.corbado.io/v2/me/identifier/verify/start \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "identifierID": "<string>",
  "clientInformation": {
    "bluetoothAvailable": true,
    "clientEnvHandle": "<string>",
    "visitorId": "<string>",
    "canUsePasskeys": true,
    "isUserVerifyingPlatformAuthenticatorAvailable": true,
    "isConditionalMediationAvailable": true,
    "clientCapabilities": {
      "conditionalCreate": true,
      "conditionalMediation": true,
      "conditionalGet": true,
      "hybridTransport": true,
      "passkeyPlatformAuthenticator": true,
      "userVerifyingPlatformAuthenticator": true,
      "relatedOrigins": true,
      "signalAllAcceptedCredentials": true,
      "signalCurrentUserDetails": true,
      "signalUnknownCredential": true
    },
    "isNative": true,
    "webdriver": true,
    "privateMode": true
  }
}
'
{
  "httpStatusCode": 123,
  "message": "OK",
  "requestData": {
    "requestID": "req-557...663",
    "link": "https://my.corbado.com/requests/req-xxxxxxxxxxxxxxxxxxx"
  },
  "runtime": 0.06167686
}

Authorizations

Authorization
string
header
required

After a user logs in successfully, a session is created and a JWT token is returned. This token represents the user's authenticated session. It must be included in the Authorization header as a Bearer token for all protected endpoints:

Authorization: Bearer <your-token>

The server will validate this token to authorize access.

Body

application/json

tbd.

identifierID
string
required
clientInformation
object
required

Response

200 - application/json

Operation succeeded

httpStatusCode
integer<int32>
required

HTTP status code of operation

message
string
required
Example:

"OK"

requestData
object
required

Data about the request itself, can be used for debugging

runtime
number<float>
required

Runtime in seconds for this request

Example:

0.06167686